{
  "submission_id": "298887",
  "keywords": [
    {
      "keyword_id": "12424",
      "keyword_name": "becky",
      "contributed": "f",
      "submissions_count": "886"
    },
    {
      "keyword_id": "287",
      "keyword_name": "cock",
      "contributed": "f",
      "submissions_count": "127287"
    },
    {
      "keyword_id": "504",
      "keyword_name": "dick",
      "contributed": "f",
      "submissions_count": "81689"
    },
    {
      "keyword_id": "5391",
      "keyword_name": "dickgirl",
      "contributed": "f",
      "submissions_count": "10597"
    },
    {
      "keyword_id": "630",
      "keyword_name": "dingo",
      "contributed": "f",
      "submissions_count": "4084"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1091353"
    },
    {
      "keyword_id": "56",
      "keyword_name": "girl",
      "contributed": "f",
      "submissions_count": "93545"
    },
    {
      "keyword_id": "21191",
      "keyword_name": "izzy",
      "contributed": "f",
      "submissions_count": "1827"
    },
    {
      "keyword_id": "63",
      "keyword_name": "penis",
      "contributed": "f",
      "submissions_count": "211416"
    },
    {
      "keyword_id": "152",
      "keyword_name": "raccoon",
      "contributed": "f",
      "submissions_count": "36955"
    },
    {
      "keyword_id": "2933",
      "keyword_name": "secret love",
      "contributed": "f",
      "submissions_count": "396"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "31",
  "create_datetime": "2012-09-17 07:43:54.851319+00",
  "create_datetime_usertime": "17 Sep 2012 09:43 CEST",
  "last_file_update_datetime": "2012-09-18 03:07:38.435155+00",
  "last_file_update_datetime_usertime": "18 Sep 2012 05:07 CEST",
  "username": "thekzx",
  "user_id": "11744",
  "user_icon_file_name": "322469_thekzx_screenshot_20240403_165807_roughanimator.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/322/322469_thekzx_screenshot_20240403_165807_roughanimator.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/322/322469_thekzx_screenshot_20240403_165807_roughanimator.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/322/322469_thekzx_screenshot_20240403_165807_roughanimator.png",
  "file_name": "383880_thekzx_avaizzyheartsbecky.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/383/383880_thekzx_avaizzyheartsbecky.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/383/383880_thekzx_avaizzyheartsbecky.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/383/383880_thekzx_avaizzyheartsbecky.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/383/383880_thekzx_avaizzyheartsbecky.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/383/383880_thekzx_avaizzyheartsbecky_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/383/383880_thekzx_avaizzyheartsbecky_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "224",
  "thumb_huge_noncustom_y": "224",
  "files": [
    {
      "file_id": "383880",
      "file_name": "383880_thekzx_avaizzyheartsbecky.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/383/383880_thekzx_avaizzyheartsbecky.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/383/383880_thekzx_avaizzyheartsbecky.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/383/383880_thekzx_avaizzyheartsbecky.jpg",
      "mimetype": "image/png",
      "submission_id": "298887",
      "user_id": "11744",
      "submission_file_order": "0",
      "full_size_x": "224",
      "full_size_y": "224",
      "screen_size_x": "224",
      "screen_size_y": "224",
      "preview_size_x": "224",
      "preview_size_y": "224",
      "initial_file_md5": "7eec6840d823c806f207e15973b399df",
      "full_file_md5": "52fc99e7bbb78befabcd470074babc8d",
      "large_file_md5": "c9327ca156f3cee742e23600ddc51a13",
      "small_file_md5": "90a7fefaba933fee106136e71821726d",
      "thumbnail_md5": "9cffd7478310c90e21e8e2a9eade2284",
      "deleted": "f",
      "create_datetime": "2012-09-18 03:07:38.435155+00",
      "create_datetime_usertime": "18 Sep 2012 05:07 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/383/383880_thekzx_avaizzyheartsbecky.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/383/383880_thekzx_avaizzyheartsbecky_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/383/383880_thekzx_avaizzyheartsbecky_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "224",
      "thumb_huge_noncustom_y": "224"
    }
  ],
  "pools": [
    {
      "pool_id": "2856",
      "name": "Becky",
      "description": "Such a mature, yet adorable girl ",
      "count": "437",
      "submission_left_submission_id": "291673",
      "submission_left_file_name": "374038_thekzx_strmmibkteach.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/374/374038_thekzx_strmmibkteach.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/374/374038_thekzx_strmmibkteach.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/374/374038_thekzx_strmmibkteach.jpg",
      "submission_left_thumb_huge_x": "199",
      "submission_left_thumb_huge_y": "199",
      "submission_left_thumb_large_x": "199",
      "submission_left_thumb_large_y": "199",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/374/374038_thekzx_strmmibkteach.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/374/374038_thekzx_strmmibkteach_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/374/374038_thekzx_strmmibkteach_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "298889",
      "submission_right_file_name": "383879_thekzx_avaizzyheartsbecky.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/383/383879_thekzx_avaizzyheartsbecky.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/383/383879_thekzx_avaizzyheartsbecky_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/383/383879_thekzx_avaizzyheartsbecky_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "224",
      "submission_right_thumb_huge_noncustom_y": "224"
    },
    {
      "pool_id": "2855",
      "name": "Izzy",
      "description": "This girl is my favorite... well, one of two <3",
      "count": "969",
      "submission_left_submission_id": "287587",
      "submission_left_file_name": "368887_thekzx_strmtaizscootdick.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/368/368887_thekzx_strmtaizscootdick.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/368/368887_thekzx_strmtaizscootdick.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/368/368887_thekzx_strmtaizscootdick.jpg",
      "submission_left_thumb_huge_x": "199",
      "submission_left_thumb_huge_y": "199",
      "submission_left_thumb_large_x": "199",
      "submission_left_thumb_large_y": "199",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/368/368887_thekzx_strmtaizscootdick.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/368/368887_thekzx_strmtaizscootdick_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/368/368887_thekzx_strmtaizscootdick_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "298889",
      "submission_right_file_name": "383879_thekzx_avaizzyheartsbecky.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/383/383879_thekzx_avaizzyheartsbecky.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/383/383879_thekzx_avaizzyheartsbecky_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/383/383879_thekzx_avaizzyheartsbecky_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "224",
      "submission_right_thumb_huge_noncustom_y": "224"
    },
    {
      "pool_id": "2770",
      "name": "Izzy <3 Becky",
      "description": "*sigh* these two lovely little ladies. Best friends indeed :P",
      "count": "55",
      "submission_left_submission_id": "99587",
      "submission_left_file_name": "129712_thekzx_izzybeckynaughty.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/129/129712_thekzx_izzybeckynaughty.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/129/129712_thekzx_izzybeckynaughty.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/129/129712_thekzx_izzybeckynaughty.jpg",
      "submission_left_thumb_huge_x": "199",
      "submission_left_thumb_huge_y": "199",
      "submission_left_thumb_large_x": "199",
      "submission_left_thumb_large_y": "199",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/129/129712_thekzx_izzybeckynaughty.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/129/129712_thekzx_izzybeckynaughty_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/129/129712_thekzx_izzybeckynaughty_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "96",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "160",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "241",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "298889",
      "submission_right_file_name": "383879_thekzx_avaizzyheartsbecky.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/383/383879_thekzx_avaizzyheartsbecky.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/383/383879_thekzx_avaizzyheartsbecky_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/383/383879_thekzx_avaizzyheartsbecky_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "224",
      "submission_right_thumb_huge_noncustom_y": "224"
    },
    {
      "pool_id": "12854",
      "name": "Stories",
      "description": "Because some ideas are too good (and too long) to comick right now",
      "count": "197",
      "submission_right_submission_id": "298889",
      "submission_right_file_name": "383879_thekzx_avaizzyheartsbecky.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/383/383879_thekzx_avaizzyheartsbecky.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/383/383879_thekzx_avaizzyheartsbecky_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/383/383879_thekzx_avaizzyheartsbecky_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "224",
      "submission_right_thumb_huge_noncustom_y": "224"
    },
    {
      "pool_id": "13589",
      "name": "Testostrogen",
      "description": "Izzy gets a dick, her and Becky fall in love, you know, that old story",
      "count": "47",
      "submission_left_submission_id": "299303",
      "submission_left_file_name": "383873_thekzx_izzyheartsbecky.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/383/383873_thekzx_izzyheartsbecky.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/383/383873_thekzx_izzyheartsbecky_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/383/383873_thekzx_izzyheartsbecky_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "298889",
      "submission_right_file_name": "383879_thekzx_avaizzyheartsbecky.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/383/383879_thekzx_avaizzyheartsbecky.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/383/383879_thekzx_avaizzyheartsbecky_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/383/383879_thekzx_avaizzyheartsbecky_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "224",
      "submission_right_thumb_huge_noncustom_y": "224"
    }
  ],
  "description": "Alternate universe story of how the Izzy and Becky couple forms. \n\nSome things to note: \n-Set in December of 2021, so Izzy is 11, Becky is 12\n-Becky and Tay have already dated some time in the recent past; their break-up wasn't that bad\n-Some things that will eventually come about in McInTots will not be shown here due to me not wanting to spoil anything that will occur in McInTots, alternate universe or no \n\nWarnings: \n-Cub (preteen)\n-Dickgirl\n\nHave fun and enjoy, I hope!\n\nCharacters are @tylerdavasel",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Alternate universe story of how the Izzy and Becky couple forms. <br /><br />Some things to note: <br />-Set in December of 2021, so Izzy is 11, Becky is 12<br />-Becky and Tay have already dated some time in the recent past; their break-up wasn&#039;t that bad<br />-Some things that will eventually come about in McInTots will not be shown here due to me not wanting to spoil anything that will occur in McInTots, alternate universe or no <br /><br />Warnings: <br />-Cub (preteen)<br />-Dickgirl<br /><br />Have fun and enjoy, I hope!<br /><br />Characters are \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/tylerdavasel'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/6/6914_tylerdavasel_winteravasmani.gif' width='50' height='50' alt='tylerdavasel' title='tylerdavasel' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/tylerdavasel' class='widget_userNameSmall'>tylerdavasel</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table></span>",
  "writing": "[center]Isabelle Lisa McIntosh and Rebecca Anne Hitoshi \n\nin \n\nTestostrogen, Volume 1\n\nChapter 1\n\nPENIS!\n\nby the kzx[/center]\n\n\n        “Why do cramps hurt so much, Becky?” Eleven year-old Izzy held herself, slightly bent over, whincing on her friend’s couch. “It’s like… why don’t they ever stop? What’s the point?” Izzy whined. Twelve year-old Becky sat next to her, feeling horrible for not being able to help the ailing dingo girl. \n        “Oh, Iz, I wish I could help… in any way…” Becky said, slightly tilting her head, looking at Izzy’s contorting face in helplessness. Izzy broke slowly into a smile.\n        “Just being here for me is enough, Becky. Thank you.” Izzy said, under pressure of pain she felt beneath.\n        “Well, you had to leave early for school today, remember? When you hurt like this, it worries me a lot.” Becky reached out and put her paw on Izzy’s back, rubbing it. \n        “Thanks for letting me stay over the weekend. It’ll get my mind off it, I’m sure.” Izzy relaxed a bit as she felt temporary relief from the pain for the moment. Becky bit her lip.\n        “There… is a way I can possibly help you…” Becky was looking away at this point, as if unsure of what she was saying. Izzy sat up and looked at her friend, interested. \n        “Really?”  \n        “Yeah… y’notice how I don’t, um, ever go through what you and the other girls go through?” Becky lowered her head, looking off to the side as if she was being bad. Izzy held herself a bit again. \n        “Y-yeah…?” she said under strain. “I thought it was something Melissa had done for you.” Becky looked into Izzy’s eyes.\n        “No, it’s, well… it’s kinda like that…” \n        “So, then, what is it?”\n        “Well, Melissa and I can control our bodies’ chemistry in a lot of ways. One thing we can control is our hormones. The method we use is we increase the testosterone levels in our systems to counterbalance the estrogen during these weeks, so we kind of even it out and we experience no pain at all.” Becky felt a lot more open about this as she spoke, starting to smile at Izzy’s apparent reactions of excitement.\n        “Oh, wow, could you do that to me?” \n        “It might not work, I dunno. But, if you’re willing, we could give it a shot.” Izzy smiled. \n        “Anything to get rid of this pain, please.” Becky smiled. \n        “Good!” Becky motioned for Izzy to lay across the couch and remain relaxed.\n        “Nnng… I can’t stay stretched out still for too long, Becky. The cramps are killing me.” Izzy squeaked under the imminent threat of a strong cramp. Becky knelt beside the couch. \n        “It’ll be okay, Iz.” Becky held her paws above Izzy’s body and moved them around, concentrating hard. Finally, after about half a minute, Becky lowered her paws and smirked. “There. How’s that?”\t\n        Izzy looked at her tummy in wonder, rubbed her paws across it, smiled and chuckled. “Hey! No pain!” Becky smiled. “Becky, you’re the greatest!” Izzy yelled, hugging her friend tightly. \n        “Hey, what are best friends fo-” Both girls felt it. It was something… different about this hug. Something… in the way. Something… hard. The girls separated from the hug.\n        “W-what’s that?” Izzy said, looking at their tummies where they felt the obstruction. “Why’re my panties tighter alla sudden?” Izzy lifted her skirt and both girls went silent upon seeing a bulge in Izzy’s panties, pushing the fabric up harshly. \n        “What IS that?” Becky asked. Izzy moved the panties aside and a slick, pink appendage sprung forth from it’s soft prison. It was a penis.\n        “PENIS!” Both girls screamed. Izzy was backed up against the couch opposite Becky, staring down at the new mass of flesh between her legs. \n        “BECKY! What…what…” Izzy finally went silent, blushing hard. Becky didn’t fare much better, blushing herself. \n        “O-oh… my… well… um…” Becky stammered, unable to pull her gaze away from Izzy’s new penis. “Well… it IS a penis…” Izzy half confused and half angry yelled at Becky.\n        “WE KNOW THAT!” Izzy’s focus turned back to her penis, which was starting to deflate and shrink. “What happened?!” \n        Becky overcame some of her apprehension and approached the new penis. “I think what happened was… you have MUCH too much testosterone in your system, and, well, you grew a penis. That’s all I can think of.” \n        “How come YOU don’t have a penis then?!” Izzy’s paws held up in the air, frozen beside her face in defense.\n        “It must be because I increased your testosterone level to the amount I use. Melissa and I can withstand much more chemical exposure than the average person, so it never affects us in… this way…” Becky became nearly obsessive, yet still blushing, while examining it. Izzy whinced and squirmed as Becky’s paws lightly touched and moved things around.\n        “Just don’t…” Izzy squeaked. Becky looked at her friend. \n        “Don’t what?” “Don’t… don’t touch it… please…” Becky looked back at it and removed her paws, setting them innocently into her lap. “Please, if you can, turn it back, please…” Becky looked at Izzy with an expression of apology. \n        “I… I can’t… I’m sorry… this is a Melissa fix…and she’s not coming back until tomorrow.” Izzy’s eyes nearly welled up with tears, legs curling up and her arms holding herself. \n        “S-so… I’m going to have this until TOMORROW?!” Izzy whined loudly. Her bottom lip trembling as she looked away from Becky, as if something else in Becky’s room would hold the answer to her situation. Becky relaxed back into the couch and sighed. \n        “I’m sorry, Iz.” The girls sat silently across from each other.",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'><div class='align_center'>Isabelle Lisa McIntosh and Rebecca Anne Hitoshi <br /><br />in <br /><br />Testostrogen, Volume 1<br /><br />Chapter 1<br /><br />PENIS!<br /><br />by the kzx</div><br /><br /><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&ldquo;Why do cramps hurt so much, Becky?&rdquo; Eleven year-old Izzy held herself, slightly bent over, whincing on her friend&rsquo;s couch. &ldquo;It&rsquo;s like&hellip; why don&rsquo;t they ever stop? What&rsquo;s the point?&rdquo; Izzy whined. Twelve year-old Becky sat next to her, feeling horrible for not being able to help the ailing dingo girl. <br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&ldquo;Oh, Iz, I wish I could help&hellip; in any way&hellip;&rdquo; Becky said, slightly tilting her head, looking at Izzy&rsquo;s contorting face in helplessness. Izzy broke slowly into a smile.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&ldquo;Just being here for me is enough, Becky. Thank you.&rdquo; Izzy said, under pressure of pain she felt beneath.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&ldquo;Well, you had to leave early for school today, remember? When you hurt like this, it worries me a lot.&rdquo; Becky reached out and put her paw on Izzy&rsquo;s back, rubbing it. <br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&ldquo;Thanks for letting me stay over the weekend. It&rsquo;ll get my mind off it, I&rsquo;m sure.&rdquo; Izzy relaxed a bit as she felt temporary relief from the pain for the moment. Becky bit her lip.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&ldquo;There&hellip; is a way I can possibly help you&hellip;&rdquo; Becky was looking away at this point, as if unsure of what she was saying. Izzy sat up and looked at her friend, interested. <br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&ldquo;Really?&rdquo;&nbsp;&nbsp;<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&ldquo;Yeah&hellip; y&rsquo;notice how I don&rsquo;t, um, ever go through what you and the other girls go through?&rdquo; Becky lowered her head, looking off to the side as if she was being bad. Izzy held herself a bit again. <br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&ldquo;Y-yeah&hellip;?&rdquo; she said under strain. &ldquo;I thought it was something Melissa had done for you.&rdquo; Becky looked into Izzy&rsquo;s eyes.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&ldquo;No, it&rsquo;s, well&hellip; it&rsquo;s kinda like that&hellip;&rdquo; <br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&ldquo;So, then, what is it?&rdquo;<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&ldquo;Well, Melissa and I can control our bodies&rsquo; chemistry in a lot of ways. One thing we can control is our hormones. The method we use is we increase the testosterone levels in our systems to counterbalance the estrogen during these weeks, so we kind of even it out and we experience no pain at all.&rdquo; Becky felt a lot more open about this as she spoke, starting to smile at Izzy&rsquo;s apparent reactions of excitement.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&ldquo;Oh, wow, could you do that to me?&rdquo; <br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&ldquo;It might not work, I dunno. But, if you&rsquo;re willing, we could give it a shot.&rdquo; Izzy smiled. <br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&ldquo;Anything to get rid of this pain, please.&rdquo; Becky smiled. <br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&ldquo;Good!&rdquo; Becky motioned for Izzy to lay across the couch and remain relaxed.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&ldquo;Nnng&hellip; I can&rsquo;t stay stretched out still for too long, Becky. The cramps are killing me.&rdquo; Izzy squeaked under the imminent threat of a strong cramp. Becky knelt beside the couch. <br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&ldquo;It&rsquo;ll be okay, Iz.&rdquo; Becky held her paws above Izzy&rsquo;s body and moved them around, concentrating hard. Finally, after about half a minute, Becky lowered her paws and smirked. &ldquo;There. How&rsquo;s that?&rdquo;\t<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Izzy looked at her tummy in wonder, rubbed her paws across it, smiled and chuckled. &ldquo;Hey! No pain!&rdquo; Becky smiled. &ldquo;Becky, you&rsquo;re the greatest!&rdquo; Izzy yelled, hugging her friend tightly. <br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&ldquo;Hey, what are best friends fo-&rdquo; Both girls felt it. It was something&hellip; different about this hug. Something&hellip; in the way. Something&hellip; hard. The girls separated from the hug.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&ldquo;W-what&rsquo;s that?&rdquo; Izzy said, looking at their tummies where they felt the obstruction. &ldquo;Why&rsquo;re my panties tighter alla sudden?&rdquo; Izzy lifted her skirt and both girls went silent upon seeing a bulge in Izzy&rsquo;s panties, pushing the fabric up harshly. <br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&ldquo;What IS that?&rdquo; Becky asked. Izzy moved the panties aside and a slick, pink appendage sprung forth from it&rsquo;s soft prison. It was a penis.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&ldquo;PENIS!&rdquo; Both girls screamed. Izzy was backed up against the couch opposite Becky, staring down at the new mass of flesh between her legs. <br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&ldquo;BECKY! What&hellip;what&hellip;&rdquo; Izzy finally went silent, blushing hard. Becky didn&rsquo;t fare much better, blushing herself. <br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&ldquo;O-oh&hellip; my&hellip; well&hellip; um&hellip;&rdquo; Becky stammered, unable to pull her gaze away from Izzy&rsquo;s new penis. &ldquo;Well&hellip; it IS a penis&hellip;&rdquo; Izzy half confused and half angry yelled at Becky.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&ldquo;WE KNOW THAT!&rdquo; Izzy&rsquo;s focus turned back to her penis, which was starting to deflate and shrink. &ldquo;What happened?!&rdquo; <br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Becky overcame some of her apprehension and approached the new penis. &ldquo;I think what happened was&hellip; you have MUCH too much testosterone in your system, and, well, you grew a penis. That&rsquo;s all I can think of.&rdquo; <br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&ldquo;How come YOU don&rsquo;t have a penis then?!&rdquo; Izzy&rsquo;s paws held up in the air, frozen beside her face in defense.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&ldquo;It must be because I increased your testosterone level to the amount I use. Melissa and I can withstand much more chemical exposure than the average person, so it never affects us in&hellip; this way&hellip;&rdquo; Becky became nearly obsessive, yet still blushing, while examining it. Izzy whinced and squirmed as Becky&rsquo;s paws lightly touched and moved things around.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&ldquo;Just don&rsquo;t&hellip;&rdquo; Izzy squeaked. Becky looked at her friend. <br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&ldquo;Don&rsquo;t what?&rdquo; &ldquo;Don&rsquo;t&hellip; don&rsquo;t touch it&hellip; please&hellip;&rdquo; Becky looked back at it and removed her paws, setting them innocently into her lap. &ldquo;Please, if you can, turn it back, please&hellip;&rdquo; Becky looked at Izzy with an expression of apology. <br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&ldquo;I&hellip; I can&rsquo;t&hellip; I&rsquo;m sorry&hellip; this is a Melissa fix&hellip;and she&rsquo;s not coming back until tomorrow.&rdquo; Izzy&rsquo;s eyes nearly welled up with tears, legs curling up and her arms holding herself. <br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&ldquo;S-so&hellip; I&rsquo;m going to have this until TOMORROW?!&rdquo; Izzy whined loudly. Her bottom lip trembling as she looked away from Becky, as if something else in Becky&rsquo;s room would hold the answer to her situation. Becky relaxed back into the couch and sighed. <br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&ldquo;I&rsquo;m sorry, Iz.&rdquo; The girls sat silently across from each other.</span>",
  "pools_count": 5,
  "title": "Testostrogen, Vol. 1 Ch. 1 - PENIS!",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "2",
      "name": "Nudity",
      "description": "Nonsexual nudity exposing breasts or genitals (must not show arousal)",
      "rating_id": "1"
    },
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "12",
  "type_name": "Writing - Document",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "9",
  "views": "3489"
}